 /*Stylesheet*/
    .textpage a, .textpage a:focus, .textpage a:hover,
    .tableartikeldetails a, .tableartikeldetails a:focus, .tableartikeldetails a:hover,
    .product-detail-tab p a, .product-detail-tab p a:focus, .product-detail-tab p a:hover
    {
        color: #800000;
        text-decoration: underline;
    }

    header {
        background-color: #fff;
    }
    header .logo {
        background-image: url(/images/nieuw-logo_jasicamp2-slide.GIF);
    }
    @media (max-width: 767px) {
        header .logo {
            height: auto;
        }
    }
    .languageFlags {
        margin-top: 10px;
    }
    .thumbnail .caption {
        min-height: 68px;
    }
    
    .product-box .thumbnail a.link-p {
        height: 180px;
        min-height: 180px;
    }
    .product-box .caption h4 {
        font-size: 14px;
        height: 32px;
    }
    
    /* Layout */
    body {
        /*background-attachment: fixed;*/
        /*background-clip: border-box;*/
        /*background-color: #FFFFFF;*/
        /*background-image: url(/images/body_bg.jpg);*/
        /*background-origin: padding-box;*/
        /*background-size: cover;*/
        background-color: #eee;
    }
    .navbar {
        background-color: #4d4c4d;
    }
    div.main-page-container.container {
        padding: 0px;
        padding: 0px;
        z-index: 20;
        position: relative;
    }
    .main-page-container .main-container.container {
        background-color: #fff;
    }
    .list-group-item {
        border-left: none;
        border-right: none;
        border-bottom: none;
        border-top: 1px solid #cacaca;
        padding: 6px 12px;
    }
    .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
        background-color: #8e8e8e;
    }
    .pagination>.active>a, 
    .pagination>.active>a:focus, 
    .pagination>.active>a:hover, 
    .pagination>.active>span, 
    .pagination>.active>span:focus, 
    .pagination>.active>span:hover {
        background-color: #a71933;
        border-color: #384248;
    }
    footer {
        background: none;
        color: #333;
        z-index: 5;
    }
    footer .copyright {
        color: #fff;
    }
    footer .container {
        background: #fff;
    }
    
    /* Buttons */
    .btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited, .btn-primary:focus,
    .textpage .btn-primary, .textpage .btn-primary:hover, .textpage .btn-primary:active, .textpage .btn-primary:visited, .textpage .btn-primary:focus
    {
        background-color: #a71933;
        border-color: #384248;
        color: #fff;
    }
    
/** AKKOORDVINKJE **/
.akkoordvinkjebox {  
  /* Setup Flexbox */
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  /* Reverse Column Order */
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}
.akkoordvinkjebox #akkoordvinkje {
    order: 1;
    float: left;
    margin-right: 5px;
    margin-top: 3px;
}
.akkoordvinkjebox label#akkoordvinkje-label {
    order: 2;
    float: left;
    width: calc(100% - 18px);
    font-size: 14px;
}
.akkoordvinkjebox label#akkoordvinkje-error {
    order: 3;
    float: left;
    width: 100%;
    padding-left: 18px;
    font-size: 14px;
}

/** MENU **/
@media (min-width: 1200px) {
    .navbar-inverse .navbar-nav > li > a, .navbar li a {
        font-size: 15px;
        padding-left: 11px;
        padding-right: 11px;
    }
}
.newmenu .menu-btn {

}
@media (min-width: 768px) {
    .newmenu .menu-btn {

    }
}
@media (min-width: 1200px) {
    .newmenu .menu-btn {
    }
}
.navbar-inverse .navbar-nav > li > a,
.navbar li a {
    height: 40px;
}
.newmenu .icon-bar,
.navbar-mobile .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    margin-top: 2px;
    background-color: white;
}
.newmenu .icon-bar+.icon-bar,
.navbar-mobile .icon-bar+.icon-bar {
    margin-top: 4px;
}
.navbar-mobile .assortiment-toggle-btn {
    float: left;
    margin-left: 15px;
    margin-right: 0;
}
.navbar-mobile .assortiment-toggle-btn .assortiment-toggle-text {
    line-height: 1;
    text-transform: uppercase;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    margin-top: 1px;
}
.assortiment-toggle-text {
    float: right;
    margin-left: 32px;
    color: white;
}
@media (max-width: 768px) {
    .navbar-collapse .assortiment-toggle {
        display: none;
    }
}
.productcategory-menu-side {
    position: fixed;
    left: -363px;
    width: 100%;
    z-index: 9999;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    transition: transform .3s ease-in-out, visibility 0s .3s, opacity .3s .3s;
}
.productcategory-menu-side.productcategory-menu-side-open {
    visibility: visible;
    opacity: 1;
    transform: translateX(363px);
    transition: transform .3s ease-in-out, visibility, opacity;
}
.productcategory-menu-side-wrapper {
    position: absolute;
    width: 300px;
    left: -300px;
    opacity: 0;
    visibility: hidden;
    height: 100%;
    background-color: white;
}
.productcategory-menu-side-wrapper.productcategory-menu-side-wrapper-open {
    visibility: visible;
    opacity: 1;
    left: 0;
}
.productcategory-menu-side-wrapper#productcategory-menu-side-base.productcategory-menu-side-wrapper-open {
    visibility: visible;
    opacity: 1;
    transform: translateX(300px);
    transition: transform .3s ease-in-out, visibility, opacity;
    left: -300px;
}
.productcategory-menu-side .productcategory-menu-side-header .productcategory-menu-side-title {
    padding: 15px 15px;
    border-bottom: 1px solid #a71933;
    color: #a71933;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}
.productcategory-menu-side-header .productcategory-menu-side-title i.assortiment-close-btn {
    cursor: pointer;
    float: right;
    color: #384248;
}
.productcategory-menu-side .productcategory-menu-side-content {
    overflow-y: auto;
    height: calc(100% - 57px);
    padding: 10px 0 20px;
}
.productcategory-menu-side .productcategory-menu-side-content a,
.productcategory-menu-side .productcategory-menu-side-allproducts a {
    display: block;
    width: 100%;
    padding: 10px 20px 10px 20px;
    font-weight: bold;
    border-bottom: 1px solid #eee;
}
.productcategory-menu-side .productcategory-menu-side-allproducts a {
    font-weight: normal;
}
.productcategory-menu-side .productcategory-menu-side-content a.menu-text-highlight {
    color: #d22141;
}
.productcategory-menu-side .productcategory-menu-side-content a i {
    float: right;
    font-size: 17px;
}
.productcategory-menu-side .productcategory-menu-side-content a:last-child {
    border-bottom: none;
}
.productcategory-menu-side .productcategory-menu-side-content a:hover {
    background-color: #eee;
    text-decoration: none;
    color: #a71933;
}
.productcategory-menu-side .productcategory-menu-side-content a:hover i {
    font-weight: bold;
}
.productcategory-menu-side .productcategory-menu-side-content .productcategory-subsubitem a {
    font-weight: normal;
    margin-left: 10px;
}
.productcategory-menu-side-wrapper .productcategory-menu-side-header .productcategory-menu-side-title i.assortiment-close-submenu-btn {
    font-size: 17px;
    font-weight: bold;
    margin-right: 10px;
}
@media (min-width:992px) {
    .productcategory-menu-side-wrapper.productcategory-menu-side-wrapper-open {
        left: 300px;
        top: 56px;
        height: calc(100% - 57px);
    }
    .productcategory-menu-side-wrapper#productcategory-menu-side-base {
        left: -300px;
        top: 0;
        height: 100%;
    }
    .productcategory-menu-side .productcategory-menu-side-wrapper:not(#productcategory-menu-side-base) {
        width: calc(90% - 300px);
        overflow-y: auto;
    }
    .productcategory-menu-side-wrapper .productcategory-menu-side-header .productcategory-menu-side-title i.assortiment-close-submenu-btn,
    .productcategory-menu-side-wrapper:not(#productcategory-menu-side-base) .productcategory-menu-side-header .productcategory-menu-side-title i.assortiment-close-btn {
        display: none;
    }
    .productcategory-menu-side-wrapper:not(#productcategory-menu-side-base) .productcategory-menu-side-header {
        border-bottom: 1px solid #eee;
        display: flex;
        justify-content: space-between;
    }
    .productcategory-menu-side-wrapper:not(#productcategory-menu-side-base) .productcategory-menu-side-header .productcategory-menu-side-title {
        border: none;
        width: 50%;
    }
    .productcategory-menu-side-wrapper:not(#productcategory-menu-side-base) .productcategory-menu-side-header .productcategory-menu-side-allproducts {
        width: 50%;
        text-align: right;
    }
    .productcategory-menu-side-wrapper:not(#productcategory-menu-side-base) .productcategory-menu-side-header .productcategory-menu-side-allproducts a {
        border: none;
        padding: 15px 15px;
    }
    .productcategory-menu-side-wrapper:not(#productcategory-menu-side-base) .productcategory-menu-side-content {
        clear: both ;
        column-count: 3;
        display: block;
        column-gap: 1em;
        max-height: none;
        height: auto;
        padding-left: 20px;
    }
    .productcategory-menu-side-wrapper:not(#productcategory-menu-side-base) .productcategory-menu-side-content .productcategory-menu-side-submenu {
        min-height: fit-content;
        break-inside: avoid;
        margin-bottom: 20px;
    }
    .productcategory-menu-side-wrapper:not(#productcategory-menu-side-base) .productcategory-menu-side-content .productcategory-menu-side-submenu .productcategory-subitem-title a {
        padding: 3px 0 5px 0;
    }
    .productcategory-menu-side-wrapper:not(#productcategory-menu-side-base) .productcategory-menu-side-content .productcategory-menu-side-submenu .productcategory-subsubitem a {
        padding: 3px 0 3px 0;
        margin-left: 0;
    }
}
.page_overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    z-index: 999;
}

/** ACHTERGROND **/
.container-background-whiteshadow {
    min-height: 100vh;
    background-color: #fff;
    position: fixed;
    left: 0;
    right: 0;
    box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.75);
}

/** WINKELWAGEN **/
#page-cart-container .btn-primary {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
#page-cart-container .btn-primary:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

#page-cart-container .btn-cart-checkout, #page-cart-container .btn-cart-checkout:hover {
    background-color: #32C900;
    height: 50px;
    color: #fff;
    width: 200px;
    font-size: 22px;
    text-shadow: 1px 0 0 #666;
    border: 1px solid #000;
}

/** USP Header **/
.header_usp_container {
    margin-bottom: 15px;
    text-align: right;
}
.header_usp {
    margin-left: 20px;
    font-weight: bold;
    font-style: italic;
    display: inline-block;
    font-size: 12px;
}
.header_usp:first-child {
    margin-left: 0px;
}
.header_usp_check {
    color: #32C900;
    font-size: 14px;
}
@media (max-width: 991px) {
    .header_usp_container {
        margin-top: 10px;
    }
}
@media (max-width:1200px) {
    .header_usp_container span {
        font-size: 11px;
    }
}

/** FILTER **/
filterContainer span.cat-title {
    display: block;
    border-bottom: 3px solid #eee;
    padding-bottom: 8px;
    font-family: 'Open Sans Condensed';
    font-size: 22px;
    color: #384248;
    line-height: 1.1;
}

/** CHECKOUT PICKUP POINTS **/
iframe#sendcloudshipping_service_point_map {
    padding: 100px;
    border: none;
}
@media (max-width:991px) {
    iframe#sendcloudshipping_service_point_map {
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
}

/** WINKELWAGEN LINE BREAK PRIJZEN **/
#page-cart-container td.cart-col-subtotaal,
#page-cart-container td.cart-totalrow-td-prijsColspan
{
    white-space: nowrap;
}


.bestellengelukt-modal .bestellengelukt-btn-verderwinkelen {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}


#page-cart-container span.verzegeldgeleverd-artikel {
    display: block;
    color: #F00;
    font-size: 12px;
}
.cartTableRow_tr.verzegeldgeleverd-artikel {
    color: #F00;
    font-size: 12px;
}
.cartTableRow_tr.verzegeldgeleverd-artikel td {
    padding-bottom: 5px;
}

.articleproductboxinfo a.TechnischInfo {
    color: #a71933;
    text-decoration: underline;
}

.productboxLink + .tooltip > .tooltip-inner {
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
}

.product-box .caption h4 {
    font-size: 14px;
    height: 4.5rem;
}

.product-box .caption h4 a {
    font-weight: bold;
}

.caption p.Productvoorraad {
    height: auto;
}

.Productvoorraad .voorraadig {
    color: green;
}

.Productvoorraad .nietopvoorraad {
    color: red;
}
.webwinkelkeur-beschrijving-goed .webwinkelkeur-beschrijving-goed-titel {
    color: #eb098d;
}
#wwkSidebar.wwk-sidebar {
    z-index: 19 !important;
}